Manifest-Version: 1.0
Bnd-LastModified: 1717502141034
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Account Admin Web
Bundle-SymbolicName: com.liferay.account.admin.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 2.0.94.hotfix-5573-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.account.configuration;version="2.1",com.li
 feray.account.constants;version="2.7",com.liferay.account.exception;v
 ersion="4.0",com.liferay.account.manager;version="1.0",com.liferay.ac
 count.model;version="5.5",com.liferay.account.retriever;version="2.0"
 ,com.liferay.account.service;version="9.4",com.liferay.account.settin
 gs;version="1.0",com.liferay.account.validator;version="1.0",com.life
 ray.application.list;version="7.0",com.liferay.application.list.displ
 ay.context.logic;version="2.0",com.liferay.asset.kernel.model;version
 ="10.0",com.liferay.document.library.kernel.service;version="11.3",co
 m.liferay.expando.kernel.model;version="6.0",com.liferay.expando.util
 ;version="1.0",com.liferay.exportimport.kernel.lar;version="4.4",com.
 liferay.frontend.taglib.clay.servlet.taglib.display.context;version="
 2.0",com.liferay.frontend.taglib.clay.servlet.taglib.util;version="4.
 2",com.liferay.frontend.taglib.servlet.taglib;version="8.2",com.lifer
 ay.frontend.taglib.servlet.taglib.util;version="2.0",com.liferay.logi
 n.web.constants;version="1.0",com.liferay.osgi.service.tracker.collec
 tions.map,com.liferay.osgi.util.service;version="3.1",com.liferay.pet
 ra.function;version="1.5",com.liferay.petra.function.transform;versio
 n="1.2",com.liferay.petra.lang;version="1.3",com.liferay.petra.sql.ds
 l.query;version="2.0",com.liferay.petra.string;version="1.7",com.life
 ray.portal.configuration.metatype.bnd.util;version="3.0",com.liferay.
 portal.instance.lifecycle;version="3.0",com.liferay.portal.kernel.ann
 otation;version="7.0",com.liferay.portal.kernel.bean;version="10.1",c
 om.liferay.portal.kernel.dao.orm;version="12.0",com.liferay.portal.ke
 rnel.dao.search;version="9.0",com.liferay.portal.kernel.exception;ver
 sion="13.1",com.liferay.portal.kernel.feature.flag;version="1.0",com.
 liferay.portal.kernel.json;version="12.0",com.liferay.portal.kernel.l
 anguage;version="11.0",com.liferay.portal.kernel.log;version="8.0",co
 m.liferay.portal.kernel.model;version="30.0",com.liferay.portal.kerne
 l.model.role;version="1.2",com.liferay.portal.kernel.module.configura
 tion;version="2.1",com.liferay.portal.kernel.portlet;version="24.1",c
 om.liferay.portal.kernel.portlet.bridges.mvc;version="6.1",com.lifera
 y.portal.kernel.portlet.url.builder;version="2.0",com.liferay.portal.
 kernel.repository.model;version="11.2",com.liferay.portal.kernel.reso
 urce.bundle;version="1.0",com.liferay.portal.kernel.search;version="2
 0.1",com.liferay.portal.kernel.security.auth;version="6.0",com.lifera
 y.portal.kernel.security.permission;version="6.5",com.liferay.portal.
 kernel.security.permission.resource;version="2.2",com.liferay.portal.
 kernel.service;version="23.1",com.liferay.portal.kernel.service.permi
 ssion;version="5.0",com.liferay.portal.kernel.servlet;version="12.0",
 com.liferay.portal.kernel.servlet.taglib;version="9.0",com.liferay.po
 rtal.kernel.theme;version="10.5",com.liferay.portal.kernel.upload;ver
 sion="10.0",com.liferay.portal.kernel.util;version="60.0",com.liferay
 .portal.kernel.util.comparator;version="3.1",com.liferay.portal.kerne
 l.webserver;version="1.0",com.liferay.portal.kernel.workflow;version=
 "18.2",com.liferay.portal.security.auth;version="5.0",com.liferay.por
 tal.util;version="49.0",com.liferay.product.navigation.personal.menu;
 version="1.3",com.liferay.roles.admin.panel.category.role.type.mapper
 ;version="1.2",com.liferay.roles.admin.role.type.contributor;version=
 "1.2",com.liferay.taglib.search;version="2.0",com.liferay.users.admin
 .configuration;version="1.0",com.liferay.users.admin.constants;versio
 n="1.4",com.liferay.users.admin.kernel.util;version="2.0",com.liferay
 .users.admin.management.toolbar;version="1.1",javax.portlet,javax.por
 tlet.annotations,javax.portlet.filter,javax.servlet,javax.servlet.htt
 p,javax.ws.rs;version="2.1",javax.ws.rs.core;version="2.1"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Account
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, OpenI
 D Authentication, OpenSSO Authentication, Remote Authentication (Auth
 Verifiers), SSO-based Authentication, Token-based Authentication, Por
 tal Scripting, Elasticsearch Support, Solr Support, Documents and Med
 ia Store Implementations, and more.<br /><br />The Foundation suite p
 rovides applications and features that extend the functionality provi
 ded by Liferay's core. Much of the functionality that belonged to Lif
 eray's core prior to Liferay 7 has been extracted into the modules of
  the Foundation suite. The authentication modules provide a variety o
 f mechanisms for allowing users and remote applications to authentica
 te to Liferay. The LDAP Authentication module allows administrators t
 o establish connections to one or more LDAP directories from which us
 ers can be imported or exported. The SSO modules allow users to authe
 nticate to Liferay using a variety of single-sign on solutions. The T
 oken-based Authentication module allows users or remote applications 
 to authenticate to Liferay without a password. The Scripting module a
 llows scripts to be written in Groovy to invoke Liferay's API.<br /><
 br />This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.account.admin.web.internal.application.li
 st,com.liferay.account.admin.web.internal.constants,com.liferay.accou
 nt.admin.web.internal.custom.attributes,com.liferay.account.admin.web
 .internal.dao.search,com.liferay.account.admin.web.internal.display,c
 om.liferay.account.admin.web.internal.display.context,com.liferay.acc
 ount.admin.web.internal.frontend.taglib.servlet.taglib,com.liferay.ac
 count.admin.web.internal.helper,com.liferay.account.admin.web.interna
 l.instance.lifecycle,com.liferay.account.admin.web.internal.jaxrs.app
 lication,com.liferay.account.admin.web.internal.portlet,com.liferay.a
 ccount.admin.web.internal.portlet.action,com.liferay.account.admin.we
 b.internal.portlet.action.util,com.liferay.account.admin.web.internal
 .portlet.filter,com.liferay.account.admin.web.internal.roles.admin.pa
 nel.category.role.type.mapper,com.liferay.account.admin.web.internal.
 security.permission.resource,com.liferay.account.admin.web.internal.s
 ervlet.taglib,com.liferay.account.admin.web.internal.servlet.taglib.u
 til,com.liferay.account.admin.web.internal.users.admin.management.too
 lbar,com.liferay.account.admin.web.internal.util,resource-actions
Provide-Capability: osgi.webresource;osgi.webresource=account-admin-we
 b;version:Version="2.0.94.hotfix-5573-7413",osgi.service;objectClass:
 List<String>="com.liferay.account.admin.web.internal.helper.AccountRo
 leRequestHelper";uses:="com.liferay.account.admin.web.internal.helper
 ",osgi.service;objectClass:List<String>="com.liferay.application.list
 .PanelApp";uses:="com.liferay.application.list",osgi.service;objectCl
 ass:List<String>="com.liferay.application.list.PanelCategory";uses:="
 com.liferay.application.list",osgi.service;objectClass:List<String>="
 com.liferay.expando.kernel.model.CustomAttributesDisplay";uses:="com.
 liferay.expando.kernel.model",osgi.service;objectClass:List<String>="
 com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationCategory";
 uses:="com.liferay.frontend.taglib.servlet.taglib",osgi.service;objec
 tClass:List<String>="com.liferay.frontend.taglib.servlet.taglib.Scree
 nNavigationEntry";uses:="com.liferay.frontend.taglib.servlet.taglib",
 osgi.service;objectClass:List<String>="com.liferay.portal.instance.li
 fecycle.PortalInstanceLifecycleListener";uses:="com.liferay.portal.in
 stance.lifecycle",osgi.service;objectClass:List<String>="com.liferay.
 portal.kernel.portlet.ConfigurationAction";uses:="com.liferay.portal.
 kernel.portlet",osgi.service;objectClass:List<String>="com.liferay.po
 rtal.kernel.portlet.ControlPanelEntry";uses:="com.liferay.portal.kern
 el.portlet",osgi.service;objectClass:List<String>="com.liferay.portal
 .kernel.portlet.bridges.mvc.MVCActionCommand";uses:="com.liferay.port
 al.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<String>=
 "com.liferay.portal.kernel.portlet.bridges.mvc.MVCRenderCommand";uses
 :="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;object
 Class:List<String>="com.liferay.portal.kernel.servlet.taglib.DynamicI
 nclude";uses:="com.liferay.portal.kernel.servlet.taglib",osgi.service
 ;objectClass:List<String>="com.liferay.roles.admin.panel.category.rol
 e.type.mapper.PanelCategoryRoleTypeMapper";uses:="com.liferay.roles.a
 dmin.panel.category.role.type.mapper",osgi.service;objectClass:List<S
 tring>="com.liferay.users.admin.management.toolbar.FilterContributor"
 ;uses:="com.liferay.users.admin.management.toolbar",osgi.service;obje
 ctClass:List<String>="javax.portlet.Portlet";uses:="javax.portlet",os
 gi.service;objectClass:List<String>="javax.portlet.filter.PortletFilt
 er";uses:="javax.portlet.filter",osgi.service;objectClass:List<String
 >="javax.ws.rs.core.Application";uses:="javax.ws.rs.core"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/asset))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /aui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:
 //liferay.com/tld/clay))",osgi.extender;filter:="(&(osgi.extender=jsp
 .taglib)(uri=http://liferay.com/tld/expando))",osgi.extender;filter:=
 "(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/frontend))",
 osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://lifera
 y.com/tld/portlet))",osgi.extender;filter:="(&(osgi.extender=jsp.tagl
 ib)(uri=http://liferay.com/tld/react))",osgi.extender;filter:="(&(osg
 i.extender=jsp.taglib)(uri=http://liferay.com/tld/security))",osgi.ex
 tender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/t
 ld/text-localizer))",osgi.extender;filter:="(&(osgi.extender=jsp.tagl
 ib)(uri=http://liferay.com/tld/theme))",osgi.extender;filter:="(&(osg
 i.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.extender
 ;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/uti
 l))",osgi.service;filter:="(objectClass=com.liferay.account.admin.web
 .internal.helper.AccountRoleRequestHelper)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.account.manager.CurrentAccoun
 tEntryManager)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.account.service.AccountEntryLocalService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.account.service.Ac
 countEntryOrganizationRelService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.account.service.AccountEntryService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.acco
 unt.service.AccountEntryUserRelLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.account.service.AccountEntr
 yUserRelService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.account.service.AccountGroupLocalService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.account.service.
 AccountGroupRelService)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.account.service.AccountGroupService)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.account.servic
 e.AccountRoleLocalService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.account.service.AccountRoleService)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.account.sett
 ings.AccountEntryGroupSettings)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.account.validator.AccountEntryEmailAddre
 ssValidatorFactory)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.application.list.PanelAppRegistry)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.application.list.Pan
 elCategory)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.application.list.PanelCategoryRegistry)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.document.library.kernel
 .service.DLAppLocalService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.frontend.taglib.servlet.taglib.util.JSPRende
 rer)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.instance.lifecycle.PortalInstanceLifecycleListener)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.json.JSONFactory)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.portal.kernel.language.Language)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.model.P
 ortlet)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.kernel.model.Release)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.portlet.bridges.mvc.MVCR
 enderCommand)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.portal.kernel.security.permission.PermissionCheckerFactory
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.security.permission.resource.ModelResourcePermission)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.service.AddressLocalService)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.portal.kernel.service.ContactLocal
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.service.ListTypeLocalService)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.kernel.service.
 OrganizationLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.kernel.service.PortletPreferencesLocalS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.kernel.service.ResourcePermissionLocalService)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .service.RoleLocalService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.service.TicketLocalService)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.service.UserLocalService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.service.UserService)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.service.permission.OrganizationPermission)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.service
 .permission.PortalPermission)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.portal.kernel.service.permission.UserPermi
 ssion)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.portal.kernel.util.File)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.util.Localization)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .util.Portal)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.product.navigation.personal.menu.PersonalMenuEntryRegistry
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.r
 oles.admin.panel.category.role.type.mapper.PanelCategoryRoleTypeMappe
 rRegistry)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.roles.admin.role.type.contributor.RoleTypeContributor)";effec
 tive:=active,osgi.service;filter:="(objectClass=javax.portlet.Portlet
 )";effective:=active,osgi.service;filter:="(objectClass=javax.servlet
 .ServletContext)";effective:=active,osgi.extender;filter:="(&(osgi.ex
 tender=osgi.component)(version>=1.4.0)(!(version>=2.0.0)))",osgi.cont
 ract;osgi.contract=JavaServlet;filter:="(&(osgi.contract=JavaServlet)
 (version=3.1.0))",osgi.contract;osgi.contract=JavaPortlet;filter:="(&
 (osgi.contract=JavaPortlet)(version=3.0.0))",osgi.ee;filter:="(&(osgi
 .ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.account.admin.web.internal.app
 lication.list.AccountEntriesAdminPanelApp.xml,OSGI-INF/com.liferay.ac
 count.admin.web.internal.application.list.AccountEntriesAdminPanelCat
 egory.xml,OSGI-INF/com.liferay.account.admin.web.internal.application
 .list.AccountGroupsAdminPanelApp.xml,OSGI-INF/com.liferay.account.adm
 in.web.internal.application.list.AccountUsersAdminPanelApp.xml,OSGI-I
 NF/com.liferay.account.admin.web.internal.application.list.ControlPan
 elCategoryWrapper.xml,OSGI-INF/com.liferay.account.admin.web.internal
 .custom.attributes.AccountEntryCustomAttributesDisplay.xml,OSGI-INF/c
 om.liferay.account.admin.web.internal.custom.attributes.AccountGroupC
 ustomAttributesDisplay.xml,OSGI-INF/com.liferay.account.admin.web.int
 ernal.frontend.taglib.servlet.taglib.AccountGroupAccountEntriesScreen
 NavigationCategory.xml,OSGI-INF/com.liferay.account.admin.web.interna
 l.frontend.taglib.servlet.taglib.AccountGroupAccountEntriesScreenNavi
 gationEntry.xml,OSGI-INF/com.liferay.account.admin.web.internal.front
 end.taglib.servlet.taglib.AccountGroupDetailsScreenNavigationCategory
 .xml,OSGI-INF/com.liferay.account.admin.web.internal.frontend.taglib.
 servlet.taglib.AccountGroupDetailsScreenNavigationEntry.xml,OSGI-INF/
 com.liferay.account.admin.web.internal.frontend.taglib.servlet.taglib
 .AccountGroupsAccountEntryScreenNavigationCategory.xml,OSGI-INF/com.l
 iferay.account.admin.web.internal.frontend.taglib.servlet.taglib.Acco
 untGroupsAccountEntryScreenNavigationEntry.xml,OSGI-INF/com.liferay.a
 ccount.admin.web.internal.frontend.taglib.servlet.taglib.AccountRoleA
 ssigneesScreenNavigationCategory.xml,OSGI-INF/com.liferay.account.adm
 in.web.internal.frontend.taglib.servlet.taglib.AccountRoleAssigneesSc
 reenNavigationEntry.xml,OSGI-INF/com.liferay.account.admin.web.intern
 al.frontend.taglib.servlet.taglib.AccountRoleDefinePermissionsScreenN
 avigationCategory.xml,OSGI-INF/com.liferay.account.admin.web.internal
 .frontend.taglib.servlet.taglib.AccountRoleDefinePermissionsScreenNav
 igationEntry.xml,OSGI-INF/com.liferay.account.admin.web.internal.fron
 tend.taglib.servlet.taglib.AccountRoleDetailsScreenNavigationCategory
 .xml,OSGI-INF/com.liferay.account.admin.web.internal.frontend.taglib.
 servlet.taglib.AccountRoleDetailsScreenNavigationEntry.xml,OSGI-INF/c
 om.liferay.account.admin.web.internal.frontend.taglib.servlet.taglib.
 AccountUserAccountEntriesScreenNavigationEntry.xml,OSGI-INF/com.lifer
 ay.account.admin.web.internal.frontend.taglib.servlet.taglib.AccountU
 serContactScreenNavigationCategory.xml,OSGI-INF/com.liferay.account.a
 dmin.web.internal.frontend.taglib.servlet.taglib.AccountUserGeneralSc
 reenNavigationCategory.xml,OSGI-INF/com.liferay.account.admin.web.int
 ernal.frontend.taglib.servlet.taglib.AccountUserPreferencesScreenNavi
 gationCategory.xml,OSGI-INF/com.liferay.account.admin.web.internal.fr
 ontend.taglib.servlet.taglib.AddressesAccountEntryScreenNavigationCat
 egory.xml,OSGI-INF/com.liferay.account.admin.web.internal.frontend.ta
 glib.servlet.taglib.AddressesAccountEntryScreenNavigationEntry.xml,OS
 GI-INF/com.liferay.account.admin.web.internal.frontend.taglib.servlet
 .taglib.AddressesAccountUserScreenNavigationEntry.xml,OSGI-INF/com.li
 feray.account.admin.web.internal.frontend.taglib.servlet.taglib.Alert
 sAndAnnouncementsDeliveryAccountUserScreenNavigationEntry.xml,OSGI-IN
 F/com.liferay.account.admin.web.internal.frontend.taglib.servlet.tagl
 ib.ContactInformationAccountUserScreenNavigationEntry.xml,OSGI-INF/co
 m.liferay.account.admin.web.internal.frontend.taglib.servlet.taglib.D
 etailsAccountEntryScreenNavigationCategory.xml,OSGI-INF/com.liferay.a
 ccount.admin.web.internal.frontend.taglib.servlet.taglib.DetailsAccou
 ntEntryScreenNavigationEntry.xml,OSGI-INF/com.liferay.account.admin.w
 eb.internal.frontend.taglib.servlet.taglib.DisplaySettingsAccountUser
 ScreenNavigationEntry.xml,OSGI-INF/com.liferay.account.admin.web.inte
 rnal.frontend.taglib.servlet.taglib.GroupScopeAccountRoleDefinePermis
 sionsScreenNavigationCategory.xml,OSGI-INF/com.liferay.account.admin.
 web.internal.frontend.taglib.servlet.taglib.GroupScopeAccountRoleDefi
 nePermissionsScreenNavigationEntry.xml,OSGI-INF/com.liferay.account.a
 dmin.web.internal.frontend.taglib.servlet.taglib.InformationAccountUs
 erScreenNavigationEntry.xml,OSGI-INF/com.liferay.account.admin.web.in
 ternal.frontend.taglib.servlet.taglib.OrganizationsAccountEntryScreen
 NavigationCategory.xml,OSGI-INF/com.liferay.account.admin.web.interna
 l.frontend.taglib.servlet.taglib.OrganizationsAccountEntryScreenNavig
 ationEntry.xml,OSGI-INF/com.liferay.account.admin.web.internal.fronte
 nd.taglib.servlet.taglib.PasswordAccountUserScreenNavigationEntry.xml
 ,OSGI-INF/com.liferay.account.admin.web.internal.frontend.taglib.serv
 let.taglib.RolesAccountEntryScreenNavigationCategory.xml,OSGI-INF/com
 .liferay.account.admin.web.internal.frontend.taglib.servlet.taglib.Ro
 lesAccountEntryScreenNavigationEntry.xml,OSGI-INF/com.liferay.account
 .admin.web.internal.frontend.taglib.servlet.taglib.UsersAccountEntryS
 creenNavigationCategory.xml,OSGI-INF/com.liferay.account.admin.web.in
 ternal.frontend.taglib.servlet.taglib.UsersAccountEntryScreenNavigati
 onEntry.xml,OSGI-INF/com.liferay.account.admin.web.internal.helper.Ac
 countRoleRequestHelper.xml,OSGI-INF/com.liferay.account.admin.web.int
 ernal.instance.lifecycle.AddDefaultAccountRolesPortletPermissionsPort
 alInstanceLifecycleListener.xml,OSGI-INF/com.liferay.account.admin.we
 b.internal.jaxrs.application.AccountAdminApplication.xml,OSGI-INF/com
 .liferay.account.admin.web.internal.portlet.AccountEntriesAdminPortle
 t.xml,OSGI-INF/com.liferay.account.admin.web.internal.portlet.Account
 EntriesManagementPortlet.xml,OSGI-INF/com.liferay.account.admin.web.i
 nternal.portlet.AccountGroupsAdminPortlet.xml,OSGI-INF/com.liferay.ac
 count.admin.web.internal.portlet.AccountUserRegistrationPortlet.xml,O
 SGI-INF/com.liferay.account.admin.web.internal.portlet.AccountUsersAd
 minPortlet.xml,OSGI-INF/com.liferay.account.admin.web.internal.portle
 t.AccountsControlPanelEntry.xml,OSGI-INF/com.liferay.account.admin.we
 b.internal.portlet.action.AccountEntriesConfigurationAction.xml,OSGI-
 INF/com.liferay.account.admin.web.internal.portlet.action.AddAccountU
 serMVCActionCommand.xml,OSGI-INF/com.liferay.account.admin.web.intern
 al.portlet.action.AddAccountUserMVCRenderCommand.xml,OSGI-INF/com.lif
 eray.account.admin.web.internal.portlet.action.AssignAccountGroupAcco
 untEntriesMVCActionCommand.xml,OSGI-INF/com.liferay.account.admin.web
 .internal.portlet.action.AssignAccountOrganizationsMVCActionCommand.x
 ml,OSGI-INF/com.liferay.account.admin.web.internal.portlet.action.Ass
 ignAccountRoleUsersMVCActionCommand.xml,OSGI-INF/com.liferay.account.
 admin.web.internal.portlet.action.AssignAccountUsersMVCActionCommand.
 xml,OSGI-INF/com.liferay.account.admin.web.internal.portlet.action.Cr
 eateAccountUserMVCActionCommand.xml,OSGI-INF/com.liferay.account.admi
 n.web.internal.portlet.action.CreateAccountUserMVCRenderCommand.xml,O
 SGI-INF/com.liferay.account.admin.web.internal.portlet.action.DeleteA
 ccountEntryAddressesMVCActionCommand.xml,OSGI-INF/com.liferay.account
 .admin.web.internal.portlet.action.DeleteAccountEntryMVCActionCommand
 .xml,OSGI-INF/com.liferay.account.admin.web.internal.portlet.action.D
 eleteAccountGroupsMVCActionCommand.xml,OSGI-INF/com.liferay.account.a
 dmin.web.internal.portlet.action.DeleteAccountRolesMVCActionCommand.x
 ml,OSGI-INF/com.liferay.account.admin.web.internal.portlet.action.Edi
 tAccountEntryAddressMVCActionCommand.xml,OSGI-INF/com.liferay.account
 .admin.web.internal.portlet.action.EditAccountEntryAddressMVCRenderCo
 mmand.xml,OSGI-INF/com.liferay.account.admin.web.internal.portlet.act
 ion.EditAccountEntryMVCActionCommand.xml,OSGI-INF/com.liferay.account
 .admin.web.internal.portlet.action.EditAccountEntryMVCRenderCommand.x
 ml,OSGI-INF/com.liferay.account.admin.web.internal.portlet.action.Edi
 tAccountGroupMVCActionCommand.xml,OSGI-INF/com.liferay.account.admin.
 web.internal.portlet.action.EditAccountGroupMVCRenderCommand.xml,OSGI
 -INF/com.liferay.account.admin.web.internal.portlet.action.EditAccoun
 tRoleMVCActionCommand.xml,OSGI-INF/com.liferay.account.admin.web.inte
 rnal.portlet.action.EditAccountRoleMVCRenderCommand.xml,OSGI-INF/com.
 liferay.account.admin.web.internal.portlet.action.EditAccountUserAcco
 untEntriesMVCActionCommand.xml,OSGI-INF/com.liferay.account.admin.web
 .internal.portlet.action.EditAccountUserMVCActionCommand.xml,OSGI-INF
 /com.liferay.account.admin.web.internal.portlet.action.EditAccountUse
 rMVCRenderCommand.xml,OSGI-INF/com.liferay.account.admin.web.internal
 .portlet.action.EditAccountUsersMVCActionCommand.xml,OSGI-INF/com.lif
 eray.account.admin.web.internal.portlet.action.InviteAccountUsersMVCA
 ctionCommand.xml,OSGI-INF/com.liferay.account.admin.web.internal.port
 let.action.RemoveAccountGroupAccountEntriesMVCActionCommand.xml,OSGI-
 INF/com.liferay.account.admin.web.internal.portlet.action.RemoveAccou
 ntOrganizationsMVCActionCommand.xml,OSGI-INF/com.liferay.account.admi
 n.web.internal.portlet.action.RemoveAccountRoleUsersMVCActionCommand.
 xml,OSGI-INF/com.liferay.account.admin.web.internal.portlet.action.Re
 moveAccountUsersMVCActionCommand.xml,OSGI-INF/com.liferay.account.adm
 in.web.internal.portlet.action.SelectAccountEntryMVCActionCommand.xml
 ,OSGI-INF/com.liferay.account.admin.web.internal.portlet.action.SetUs
 erAccountRolesMVCActionCommand.xml,OSGI-INF/com.liferay.account.admin
 .web.internal.portlet.action.UpdateAccountEntryDefaultAddressMVCActio
 nCommand.xml,OSGI-INF/com.liferay.account.admin.web.internal.portlet.
 action.UpdateAccountEntryStatusMVCActionCommand.xml,OSGI-INF/com.life
 ray.account.admin.web.internal.portlet.filter.AccountEntriesAdminPort
 letFilter.xml,OSGI-INF/com.liferay.account.admin.web.internal.portlet
 .filter.AccountUsersAdminPortletFilter.xml,OSGI-INF/com.liferay.accou
 nt.admin.web.internal.roles.admin.panel.category.role.type.mapper.Acc
 ountPanelCategoryRoleTypeMapper.xml,OSGI-INF/com.liferay.account.admi
 n.web.internal.servlet.taglib.AccountMembershipPostJSPDynamicInclude.
 xml,OSGI-INF/com.liferay.account.admin.web.internal.users.admin.manag
 ement.toolbar.AccountUsersFilterContributor.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /account-admin-web

